.subpages {
    .frame-type-text,
    .frame-type-textpic,
    .frame-type-image {
        @include media-breakpoint-up(lg) {
            @include padding(0 40px);
        }
    }
    h1 {
        @include media-breakpoint-up(lg) {
            margin-bottom: 1.5rem;
        }
    }
}
